cls
echo %date%
echo %time%

del ..\binFile\*.bin /s
del ..\binFile\*.hex /s

set FileName=%Date:~0,4%%Date:~5,2%%Date:~8,2%
echo %FileName%

copy ..\build\V9_AG_PMU_APP_.bin ..\binFile\V9_AG_PMU_APP_%FileName%.bin
copy ..\build\V9_AG_PMU_APP_.hex ..\binFile\V9_AG_PMU_APP_%FileName%.hex

::pause